Bug 1416369 - [abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus-desktop killed by SIGSEGV
Summary: [abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus-desktop...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b3f3a64b1143b5c641dec1db305...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 11:30 UTC by Bill Gianopoulos
Modified: 2018-05-29 11:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:22:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.36 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: core_backtrace (10.66 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: dso_list (14.05 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: environ (921 bytes, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: maps (65.76 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: mountinfo (3.50 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: open_fds (1.49 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-25 11:30 UTC, Bill Gianopoulos
no flags Details

Description Bill Gianopoulos 2017-01-25 11:30:31 UTC
Version-Release number of selected component:
nautilus-3.22.2-1.fc26

Additional info:
reporter:       libreport-2.9.0
backtrace_rating: 4
cmdline:        nautilus-desktop
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/nautilus-desktop
global_pid:     2869
kernel:         4.10.0-0.rc2.git2.1.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4024
 #2 nautilus_window_slot_dispose at nautilus-window-slot.c:2656
 #4 gtk_container_remove at gtkcontainer.c:1909
 #5 g_list_foreach at glist.c:1005
 #6 nautilus_window_destroy at nautilus-window.c:2362
 #11 gtk_widget_dispose at gtkwidget.c:12063
 #12 gtk_window_dispose at gtkwindow.c:3150
 #13 gtk_application_window_dispose at gtkapplicationwindow.c:804
 #19 g_settings_real_change_event at gsettings.c:386
 #20 ffi_call_unix64 at ../src/x86/unix64.S:76

Comment 1 Bill Gianopoulos 2017-01-25 11:30:35 UTC
Created attachment 1244209 [details]
File: backtrace

Comment 2 Bill Gianopoulos 2017-01-25 11:30:36 UTC
Created attachment 1244210 [details]
File: cgroup

Comment 3 Bill Gianopoulos 2017-01-25 11:30:38 UTC
Created attachment 1244211 [details]
File: core_backtrace

Comment 4 Bill Gianopoulos 2017-01-25 11:30:39 UTC
Created attachment 1244212 [details]
File: dso_list

Comment 5 Bill Gianopoulos 2017-01-25 11:30:40 UTC
Created attachment 1244213 [details]
File: environ

Comment 6 Bill Gianopoulos 2017-01-25 11:30:42 UTC
Created attachment 1244214 [details]
File: exploitable

Comment 7 Bill Gianopoulos 2017-01-25 11:30:43 UTC
Created attachment 1244215 [details]
File: limits

Comment 8 Bill Gianopoulos 2017-01-25 11:30:44 UTC
Created attachment 1244216 [details]
File: maps

Comment 9 Bill Gianopoulos 2017-01-25 11:30:45 UTC
Created attachment 1244217 [details]
File: mountinfo

Comment 10 Bill Gianopoulos 2017-01-25 11:30:47 UTC
Created attachment 1244218 [details]
File: namespaces

Comment 11 Bill Gianopoulos 2017-01-25 11:30:48 UTC
Created attachment 1244219 [details]
File: open_fds

Comment 12 Bill Gianopoulos 2017-01-25 11:30:49 UTC
Created attachment 1244220 [details]
File: proc_pid_status

Comment 13 Bill Gianopoulos 2017-01-25 11:30:51 UTC
Created attachment 1244221 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-02-28 11:03:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 15 Fedora End Of Life 2018-05-03 08:09:06 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2018-05-29 11:22:56 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.